GET
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры пути

action
enum<string>
обязательно

Action type, must match the Configure Annotation Reply call.

Доступные опции:
enable,
disable
job_id
string<uuid>
обязательно

Job ID returned by Configure Annotation Reply.

Ответ

Successfully retrieved task status.

job_id
string<uuid>

Job ID from the Configure Annotation Reply call.

job_status
string

Current job status. waiting for queued, processing for in progress, completed when finished, error if failed.

error_msg
string

Error message describing why the job failed. Empty string when job_status is not error.